» Ubuntu » Packages

Error

two or more packages specified (gnupginterface raring)